1
0 3
0 39 3
0 34 11
61
116
91
72
70
88
78
95
101
113
96
1 25 13
185
199
225
233
214
213
232
231
200
230
181
219
234
2 31 11
290
291
280
244
261
299
288
292
245
286
278
1 31 3
3 31 10
241
254
257
252
265
277
247
275
283
266
4 34 10
98
87
86
80
79
90
73
81
66
100
5 35 13
42
38
49
7
54
29
48
26
15
3
53
39
57
2 30 4
6 25 8
211
208
184
195
190
236
237
235
7 25 7
198
186
210
180
212
182
209
8 23 7
138
120
145
139
152
121
132
9 23 10
157
177
165
130
147
170
155
166
135
124
